@charset "utf-8";
/* ==============================
container
================================= */
.container {
  background-image: url(../images/bg__top--sp.webp);
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* container pc */
@media screen and (min-width: 769px) {
  .container {
    background-image: url(../images/bg__takibiCamp--pc.webp);
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
/* container  769px pc */
/* ==============================
experience
================================= */
.section--experience {
  padding: 80px var(--contentPadding) 96px var(--contentPadding);
}

.experience__list {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  margin-top: 48px;
}

.experience__item p {
  margin-top: 16px;
  font-size: 1.6rem;
  font-weight: 500;
}

.experience__item:nth-child(2) {
  text-align: right;
}

.experience__item:nth-child(4) {
  text-align: right;
}

/* experience pc */
@media screen and (min-width: 769px) {
  .section--experience {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
    text-align: center;
  }

  .experience__list {
    margin: 64px auto 0;
  }
  .experience__item {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 110px;
    align-self: stretch;
  }

  .experience__item img {
    max-width: 384px;
  }

  .experience__item p {
    width: 360px;
    text-align: justify;
    margin-top: 0;
    font-size: 2.4rem;
    font-weight: 400;
    line-height: 180%;
  }

  .experience__item--reverse {
    flex-direction: row-reverse;
  }
}
/* experience pc 769px */

/* ==============================
intro
================================= */
.section--intro {
  padding: 96px var(--contentPadding);
  background-color: var(--primary-cream);
  color: #2f2f2f;
  text-align: center;
}

.intro__list {
  margin-top: 48px;
}

.intro__item {
  margin-top: 40px;
}

.intro__item:first-child {
  margin-top: 0;
}

.intro__img {
  width: 200px;
}

.intro__title {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  margin-top: 16px;
}

.intro__txt {
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 8px;
}

/* intro pc */
@media screen and (min-width: 769px) {
  .intro__list {
    margin-top: 64px;
    display: flex;
    align-items: flex-start;
    gap: 80px;
    align-self: stretch;
    justify-content: center;
  }

  .intro__item {
    margin-top: 0;
  }

  .intro__img {
    width: 200px;
    height: 170px;
    object-fit: contain;
  }

  .intro__title {
    font-size: 2.4rem;
    font-weight: 400;
    margin-top: 24px;
  }

  .intro__txt {
    font-size: 1.6rem;
    margin-top: 12px;
  }
}
/* intro pc 769px */

/* ==============================
beginner
================================= */
.section--beginner {
  padding: 96px var(--contentPadding);
  background-color: var(--primary-lightBrown);
  color: #2f2f2f;
}

.beginner__subtitle {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 16px;
}

.beginner__img {
  margin-top: 48px;
  border-radius: 10px;
}

.beginner__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  gap: 16px 13px;
  margin-top: 24px;
}

.beginner__item {
  display: flex;
  padding: 4px 12px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 32px;
  background: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  min-width: 100px;
  font-size: 1.4rem;
  font-weight: 400;
}

.beginner__price {
  text-align: center;
  padding: 15px 80px 15px 100px;
  border-radius: 12px;
  border: 3px solid #e67e22;
  background: #fff;
  margin-top: 24px;
  font-family: "Noto Serif JP";
  font-size: 1.4rem;
  font-weight: 400;
}

.beginner__price span {
  color: var(--primary-orange);
  font-family: "Noto Serif JP";
  font-size: 2.4rem;
  font-weight: 700;
}

.beginner__info {
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 16px;
}

.btn--beginner {
  color: var(--primary-cream);
  letter-spacing: 1px;
  margin-top: 48px;
}

/* beginner pc */
@media screen and (min-width: 769px) {
  .section--beginner {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
  }

  .beginner__subtitle {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 16px;
  }

  .beginner__body {
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 80px;
    align-self: stretch;
    margin-top: 80px;
  }

  .beginner__img {
    margin-top: 0;
    width: 50%;
    height: auto;
    height: auto;
    object-fit: cover;
  }

  .beginner__list {
    gap: 18px 28px;
    margin-top: 0;
  }

  .beginner__item {
    font-size: 1.8rem;
    width: 150px;
    padding: 18px 8px;
  }

  .beginner__price {
    padding: 15px 110px;
    font-size: 1.8rem;
    margin-top: 32px;
  }

  .beginner__price span {
    font-size: 3.4rem;
  }

  .beginner__info {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 32px;
  }
}
/* beginner pc 769px */

/* ==============================
price
================================= */
.section--price {
  padding: 96px var(--contentPadding);
  background-color: var(--primary-cream);
  color: #2f2f2f;
}

.price__list {
  margin-top: 48px;
}

.price__item {
  padding: 24px 20px;
  text-align: center;
  background-color: #fff;
  margin-top: 40px;
  border-radius: 24px;
  box-shadow: 0 8px 30px 0 rgba(0, 0, 0, 0.06);
}

.price__item:first-child {
  margin-top: 0;
}

.price__item--icon {
  display: none;
}

.price__step {
  padding: 4px 20px;
  border-radius: 24px;
  background: #fff8f0;
  color: #d4875c;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 16px;
  width: fit-content;
  margin: 0 auto;
}

.price__item:last-child .price__step {
  background-color: #f5f3f0;
  color: #6b5d4f;
}

.price__icon {
  border-radius: 50%;
  background: #fff8f0;
  width: 64px;
  height: 64px;
  margin-top: 24px;
}

.price__name {
  font-family: "Noto Serif JP";
  font-size: 1.6rem;
  font-weight: 500;
  margin-top: 12px;
}

.price__body {
  margin-top: 24px;
}

.price__amount {
  font-family: "Noto Serif JP";
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 1.5;
  display: flex; /* 横並びの魔法 */
  align-items: baseline; /* ★ここがポイント！「下の線」で揃えるよ */
  justify-content: center;
  gap: 4px;
}

.price__amount span {
  font-size: 2.6rem;
  font-weight: 700;
}

.price__info {
  color: #5a5a5a;
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 24px;
}

.price__inner {
  margin-top: 12px;
}

.price__inner:first-child {
  margin-top: 0;
}

.price__unit {
  font-family: "Noto Serif JP";
  color: #8a8a8a;
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 4px;
}

.price__pay {
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 24px;
}

.price__site {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.7;
  text-align: center;
  margin-top: 48px;
  font-family: "Noto Serif JP";
}

.price__table-wrapper {
  margin-top: 24px;
}

.price__table {
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-radius: 16px;
  overflow: hidden;
}

.col-1 {
  width: 21.3%;
}
.col-2 {
  width: 30.7%;
}
.col-3 {
  width: 26.7%;
}

.price__table th,
.price__table td {
  padding: 16px 0;
  text-align: center;
}

.price__table thead {
  background: var(--primary-lightBrown);
}

.price__table tbody {
  background: #fff;
}

.price__table tbody tr {
  border-top: 1px solid rgba(90, 90, 90, 0.15);
}

.price__num,
.price__sitenum,
.price__total {
  color: #2c2c2c;
  font-size: 1.4rem;
  font-weight: 500;
}

.price__num--content,
.price__sitenum--content,
.price__total--content {
  color: #2c2c2c;
  text-align: right;
  font-size: 1.4rem;
  font-weight: 400;
}

.price__site--info {
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 24px;
}

/* price pc */
@media screen and (min-width: 769px) {
  .section--price {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
    text-align: center;
  }

  .price__list {
    margin-top: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .price__item {
    margin-top: 0;
    width: 336px;
    min-height: 440px;
  }

  .price__icon {
    margin-top: 16px;
  }

  .price__name {
    font-size: 2rem;
    margin-top: 16px;
  }

  .price__item--icon {
    display: flex;
    background: transparent;
    box-shadow: none;
    width: auto !important;
    min-height: auto !important;
  }

  .price__item--icon img {
    width: 56px;
    height: 56px;
  }

  .price__amount {
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.2;
    display: flex;
    align-items: center;
  }

  .price__item:first-child .price__amount {
    height: 136px;
  }

  .price__unit {
    font-size: 1.4rem;
  }

  .price__info {
    font-size: 1.5rem;
    margin-top: 12px;
    min-height: 27px;
  }

  .price__item:first-child .price__info {
    height: 54px;
    margin-top: auto;
  }

  .price__pay,
  .price__site--info {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 32px;
  }

  .price__site {
    font-size: 2.4rem;
    margin-top: 64px;
  }

  .price__num,
  .price__sitenum,
  .price__total {
    font-size: 1.6rem;
  }

  .price__num--content,
  .price__sitenum--content {
    font-size: 2rem;
    vertical-align: middle;
  }

  .price__total--content {
    font-size: 2.4rem;
  }
}
/* price pc 769px */

/* ==============================
cta
================================= */
.btn--takibi {
  border: 2px solid transparent;
  box-sizing: border-box;
}

@media screen and (min-width: 769px) {
  .btn--camp {
    margin-top: 0;
  }
}

/* ==============================
schedule
================================= */
.section--schedule {
  padding: 96px var(--contentPadding);
  background-color: #fff;
  color: #2f2f2f;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.schedule__list {
  margin-top: 48px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  justify-content: center;
}

.schedule__item {
  display: flex;
  gap: 48px;
  align-items: center;
  position: relative;
}

.schedule__icon img {
  width: 64px;
  height: 64px;
  border-radius: 50%;
  z-index: 100;
}
.schedule__icon {
  z-index: 100;
}

.schedule__item:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 64px;
  left: 32px;
  height: 40px;
  border-left: 2px dotted rgba(90, 90, 90, 0.15);
  z-index: 1;
}

.schedule__time {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
}

.schedule__txt {
  color: #5a5a5a;
  font-size: 1.4rem;
  font-weight: 400px;
}

.schedule__info {
  border-radius: 12px;
  background: #fff8f0;
  padding: 16px 20px;
  margin-top: 48px;
  max-width: 450px;
}

.schedule__info--title {
  color: #2f2f2f;
  font-size: 1.4rem;
  font-weight: 400;
}

.schedule__info--txt {
  color: #5a5a5a;
  font-size: 1.4rem;
  font-weight: 400;
}

/* schedule pc */
@media screen and (min-width: 769px) {
  .section--schedule {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
  }

  .schedule__list {
    margin-top: 64px;
    gap: 48px;
  }

  .schedule__item {
    gap: 64px;
  }

  .schedule__item:not(:last-child)::after {
    height: 50px;
  }

  .schedule__time {
    font-size: 2rem;
  }

  .schedule__txt {
    font-size: 1.8rem;
  }

  .schedule__info {
    padding: 16px 24px;
    margin-top: 64px;
  }

  .schedule__info--title {
    color: #2f2f2f;
    font-size: 1.8rem;
    font-weight: 500;
  }

  .schedule__info--txt {
    color: #5a5a5a;
    font-size: 1.8rem;
  }
}
/* schedule pc 769px */
